import { FiLoader } from "react-icons/fi";

interface Props {
  size?: number;
  className?: string;
}

export default function Spinner({ size = 20, className = "" }: Props) {
  return (
    <FiLoader
      className={`animate-spin text-brand-accent ${className}`}
      style={{ width: size, height: size }}
    />
  );
}
